Cyberduck Mountain Duck CLI

#8850 closed enhancement (fixed)

Should not change working directory to path that is not accessible

Reported by: mmattel Owned by: yla
Priority: normal Milestone: 4.8
Component: core Version: Nightly Build
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 7

Description

cyberduck 4.8.17608

When entering a path manually via "goto folder", but the path does not exist, you get an error message (ok). When clicking ok, cyberduck does not show the last path but takes the false entered path and shows no contents. This is confusing because you see a screen like it would have worked but there is no content. You have to go back with the arrow left symbol to show the last (valid) path.

Change History (7)

comment:1 Changed on May 27, 2015 at 8:18:42 AM by dkocher

  • Owner set to dkocher
  • Status changed from new to assigned
  • Summary changed from WebDav: no automated go back and refresh after entering a invalid path manually to Should not change working directory to path that is not accessible
  • Type changed from defect to enhancement

comment:2 Changed on Jul 1, 2015 at 11:34:17 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r17889.

comment:3 Changed on Jul 31, 2015 at 11:49:25 AM by dkocher

  • Milestone changed from 4.8 to 4.7.2

comment:4 Changed on Jan 18, 2016 at 2:32:38 PM by dkocher

  • Milestone changed from 4.7.2 to 4.8
  • Resolution fixed deleted
  • Status changed from closed to reopened

comment:5 Changed on Jan 18, 2016 at 2:33:11 PM by dkocher

  • Owner changed from dkocher to yla
  • Status changed from reopened to new

Pending change on Windows.

comment:6 Changed on Feb 11, 2016 at 1:01:59 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r19312.

Note: See TracTickets for help on using tickets.
swiss made software